/* style.css */
.gwpf-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
  }
  
  .gwpf-modal-content {
    background: white;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    position: relative;
  }
  
  .gwpf-modal.show {
    opacity: 1;
    visibility: visible;
  }

#gwpf-closeModal{
    border: none;
    position: absolute;
    right: -14px;
    top: -14px;
    background: #ffffff;
    box-shadow: 0px 1px 1px #dadada;
    border-radius: 100px;
    width: 34px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 2;
}

#gwpf-modalVideo{
    width: 800px;
}

@media only screen and (max-width: 991px) {
    #gwpf-modalVideo{
        width: 600px;
    }
}

@media only screen and (max-width: 767px) {
    .gwpf-modal-content{
        width: 90%;
    }
    #gwpf-modalVideo{
        width: 100%;
    }
}